Error

two or more packages specified (libpimcommon4 libsane-extras)